#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Fri Jul 15 15:17:47 CEST 2016
org.osgi.framework.system.packages.extra=com.sun.net.httpserver,com.sun.net.httpserver.spi,javax.net.ssl
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.10.2.v20150203-1939.jar
org.osgi.service.http.port=9090
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.1.0.v20131217-1203.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.noShutdown=true
eclipse.product=org.modelbus.services.repository.server.ModelBus_ECF
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.0.1.v20140709-1414.jar,reference\:file\:org.modelbus.jdk.http.export_2.0.0.201607151313.jar
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.ignoreApp=true
